/*
 Theme Name:   vantage-child
 Description:  Vantage Child Theme
 Template:     vantage
*/

@import url("../vantage/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.layout-full .panel-row-style {
	margin: -90 -1000px;
	padding: 25px 1000px 25px 1000px;
}

@media (max-width: 680px) {
	
	body.responsive.layout-boxed .panel-row-style {
		margin: 0 -35px;
		padding: 1px 1px;
	}

}